<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio_14</title>
</head>
<body>
    <h1>Ejercicio 14</h1>

    <script>

function descCompra( monto = 99) {
    let compraTotal;

    if ( monto >= 500 ) {
        var desc30 = monto * .30;
        compraTotal = monto - desc30;
        console.log(`Compra: ${monto}, Monto total a pagar con 30% de descuento: ${compraTotal}`);
    } else if ( monto < 500 && monto >= 200 ) {
        var desc20 = monto * .20;
        compraTotal = monto - desc20;
        console.log(`Compra: ${monto}, Monto total a pagar con 20% de descuento: ${compraTotal}`);
    } else if ( monto < 200 && monto >= 100 ) {
        var desc10 = monto * .10;
        compraTotal = monto - desc10;
        console.log(`Compra: ${monto}, Monto total a pagar con 10% de descuento: ${compraTotal}`);
    } else {
        console.log(`Su compra es de: ${monto} pesos`);
    }
    
}
descCompra(50);

    </script>
    
</body>
</html>